/* line 17, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
/* line 64, ../scss/main.scss */
.jspContainer {
  overflow: hidden;
  position: relative;
}

/* line 69, ../scss/main.scss */
.jspPane {
  position: absolute;
}

/* line 73, ../scss/main.scss */
.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 15px;
  width: 1px;
  height: 100%;
  background: red;
}

/* line 82, ../scss/main.scss */
.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: red;
}

/* line 91, ../scss/main.scss */
.jspCap {
  display: none;
}

/* line 95, ../scss/main.scss */
.jspHorizontalBar .jspCap {
  float: left;
}

/* line 99, ../scss/main.scss */
.jspTrack {
  background: #acbdc6;
  position: relative;
}

/* line 105, ../scss/main.scss */
.blue-jsp-scroll .jspDrag {
  background: #00aeef;
}

/* line 111, ../scss/main.scss */
.red-jsp-scroll .jspDrag {
  background: #e6598c;
}

/* line 116, ../scss/main.scss */
.jspDrag {
  position: relative;
  width: 12px;
  height: 11px;
  top: 0;
  left: -6px;
  cursor: pointer;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

/* line 127, ../scss/main.scss */
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}

/* line 132, ../scss/main.scss */
.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

/* line 141, ../scss/main.scss */
.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}

/* line 146, ../scss/main.scss */
.jspVerticalBar .jspArrow {
  height: 16px;
}

/* line 150, ../scss/main.scss */
.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}

/* line 156, ../scss/main.scss */
.jspVerticalBar .jspArrow:focus {
  outline: none;
}

/* line 160, ../scss/main.scss */
.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
/* line 167, ../scss/main.scss */
* html .jspCorner {
  margin: 0 -3px 0 0;
}

/* line 173, ../scss/main.scss */
html, body {
  min-height: 100%;
  height: 100%;
}

/* line 178, ../scss/main.scss */
body {
  background: #faba37 url("../img/bg.png") no-repeat top center;
}

/* line 182, ../scss/main.scss */
.auto-img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 188, ../scss/main.scss */
.outer-wrapper {
  position: relative;
  min-height: 100%;
  width: 1200px;
  margin: 0 auto;
  background: url("../img/bg-wrapper.png");
  -webkit-box-shadow: 4px 0 10px rgba(0, 0, 0, 0.4), -4px 0 10px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 4px 0 10px rgba(0, 0, 0, 0.4), -4px 0 10px rgba(0, 0, 0, 0.4);
  -ms-shadow: 4px 0 10px rgba(0, 0, 0, 0.4), -4px 0 10px rgba(0, 0, 0, 0.4);
  -o-box-shadow: 4px 0 10px rgba(0, 0, 0, 0.4), -4px 0 10px rgba(0, 0, 0, 0.4);
  box-shadow: 4px 0 10px rgba(0, 0, 0, 0.4), -4px 0 10px rgba(0, 0, 0, 0.4);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 203, ../scss/main.scss */
.header {
  position: relative;
  display: block;
  border: 1px solid transparent;
  padding-bottom: 15px;
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.header:after {
  content: "";
  display: table;
  clear: both;
}

/* line 212, ../scss/main.scss */
.logo {
  float: left;
  display: block;
  margin: 40px 0 0 40px;
}
/* line 218, ../scss/main.scss */
.logo a {
  display: block;
  cursor: pointer;
}

/* line 224, ../scss/main.scss */
.clearfix {
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* line 228, ../scss/main.scss */
.menu {
  float: left;
  margin-left: 130px;
}

/* line 233, ../scss/main.scss */
.nav-wrap {
  background: #ffffff;
  padding: 0 4px 4px 4px;
  -webkit-box-shadow: 4px 4px 10px #d0d0d0;
  -moz-box-shadow: 4px 4px 10px #d0d0d0;
  -ms-shadow: 4px 4px 10px #d0d0d0;
  -o-box-shadow: 4px 4px 10px #d0d0d0;
  box-shadow: 4px 4px 10px #d0d0d0;
}

/* line 240, ../scss/main.scss */
.nav {
  font-family: "Myriad Pro", Arial;
  font-size: 13px;
  display: block;
  list-style: none;
  margin: 0;
  padding: 0 0;
  background: #fdbd3a;
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.nav:after {
  content: "";
  display: table;
  clear: both;
}
/* line 252, ../scss/main.scss */
.nav li {
  float: left;
  padding: 10px 0;
}
/* line 256, ../scss/main.scss */
.nav li a {
  display: block;
  text-transform: uppercase;
  color: #fefeff;
  text-decoration: none;
  border-right: 1px solid #ffffff;
  padding: 10px 15px;
}
/* line 267, ../scss/main.scss */
.nav li.last a {
  border-right: none;
}
/* line 273, ../scss/main.scss */
.nav li.active a {
  font-weight: bold;
  color: #9f6108;
}

/* line 281, ../scss/main.scss */
.nav-image img {
  display: block;
  margin: 15px auto 0;
}

/* line 287, ../scss/main.scss */
.soc {
  float: right;
  margin-top: 15px;
}

/* line 292, ../scss/main.scss */
.nav-soc {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0 40px 0 0;
}
/* line 298, ../scss/main.scss */
.nav-soc li {
  float: left;
  margin-right: 5px;
}
/* line 303, ../scss/main.scss */
.nav-soc li.last {
  margin-right: 0;
}

/* line 308, ../scss/main.scss */
.content {
  padding-bottom: 20px;
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.content:after {
  content: "";
  display: table;
  clear: both;
}

/* line 313, ../scss/main.scss */
.content-menu {
  float: left;
  margin-left: 40px;
  width: 270px;
}

/* line 319, ../scss/main.scss */
.content-img {
  float: left;
  margin-left: 40px;
  width: 270px;
}

/* line 325, ../scss/main.scss */
.img-c {
  position: relative;
  margin-bottom: 15px;
  background: #ffffff;
  padding: 3px;
  border: 1px solid #c2c2c2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 335, ../scss/main.scss */
.content-right {
  float: left;
  width: 810px;
  margin-left: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 343, ../scss/main.scss */
.catalog {
  position: relative;
  margin-top: 20px;
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.catalog:after {
  content: "";
  display: table;
  clear: both;
}

/* line 350, ../scss/main.scss */
.catalog-nav {
  float: right;
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: "Myriad Pro", Arial;
  font-weight: bold;
  font-size: 15px;
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.catalog-nav:after {
  content: "";
  display: table;
  clear: both;
}
/* line 362, ../scss/main.scss */
.catalog-nav li {
  float: left;
  margin: 0 20px 0 0;
}
/* line 366, ../scss/main.scss */
.catalog-nav li a {
  display: block;
  text-decoration: none;
}
/* line 371, ../scss/main.scss */
.catalog-nav li a.orange {
  color: #edbe26;
}
/* line 375, ../scss/main.scss */
.catalog-nav li a.blue {
  color: #00aeef;
}
/* line 380, ../scss/main.scss */
.catalog-nav li.last {
  margin-right: 0;
}

/* line 385, ../scss/main.scss */
.catalog-name {
  margin-bottom: 8px;
  text-transform: uppercase;
}

/* line 390, ../scss/main.scss */
.nav-catalog {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
  font-family: "Myriad Pro", Arial;
}
/* line 398, ../scss/main.scss */
.nav-catalog li {
  display: block;
  margin-bottom: 4px;
}
/* line 402, ../scss/main.scss */
.nav-catalog li a {
  background: #73cae6;
  text-transform: uppercase;
  display: block;
  padding: 15px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
/* line 415, ../scss/main.scss */
.nav-catalog li a:hover {
  background: #52acd8;
}
/* line 422, ../scss/main.scss */
.nav-catalog li.active a {
  background: #e6598c;
}

/* line 428, ../scss/main.scss */
.content-scroll-wrapper {
  background: #ffffff;
  -webkit-box-shadow: 4px 4px 8px #d0d0d0, -4px -2px 8px #d0d0d0;
  -moz-box-shadow: 4px 4px 8px #d0d0d0, -4px -2px 8px #d0d0d0;
  -ms-shadow: 4px 4px 8px #d0d0d0, -4px -2px 8px #d0d0d0;
  -o-box-shadow: 4px 4px 8px #d0d0d0, -4px -2px 8px #d0d0d0;
  box-shadow: 4px 4px 8px #d0d0d0, -4px -2px 8px #d0d0d0;
}

/* line 434, ../scss/main.scss */
.content-scroll-name {
  padding: 15px 30px;
  background: #e6598c;
  color: #ffffff;
  font-size: 15px;
  font-family: "Myriad Pro", Arial;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 445, ../scss/main.scss */
.content-scroll-main {
  padding: 15px;
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.content-scroll-main:after {
  content: "";
  display: table;
  clear: both;
}

/* line 451, ../scss/main.scss */
.content-scroll-image {
  float: left;
  width: 40%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 457, ../scss/main.scss */
.content-scroll-image img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 464, ../scss/main.scss */
.content-scroll-text {
  float: left;
  width: 60%;
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 472, ../scss/main.scss */
.content-scroll-id {
  outline: none;
  height: 310px;
}

/* line 477, ../scss/main.scss */
.content-scroll-current-text {
  font-size: 14px;
  font-family: "Myriad Pro", Arial;
  line-height: 1.2em;
  color: #282828;
  width: 90%;
}
/* line 484, ../scss/main.scss */
.content-scroll-current-text p {
  text-indent: 20px;
}

/* line 490, ../scss/main.scss */
.scroll-media {
  height: 390px;
  outline: none;
}

/* line 495, ../scss/main.scss */
.media-content {
  position: relative;
  width: 770px;
}

/* line 500, ../scss/main.scss */
.media {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 506, ../scss/main.scss */
.media li {
  display: block;
  margin-bottom: 20px;
  *zoom: 1;
}
/* line 38, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.media li:after {
  content: "";
  display: table;
  clear: both;
}
/* line 513, ../scss/main.scss */
.media li.last, .media li:last-child {
  margin-bottom: 0;
}

/* line 518, ../scss/main.scss */
.image-media {
  float: left;
  width: 90px;
  background: #ffffff;
  padding: 2px;
  border-right: 1px solid #aeb6bb;
  border-left: 1px solid #aeb6bb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 528, ../scss/main.scss */
.image-media img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 535, ../scss/main.scss */
.text-media {
  float: left;
  padding-left: 20px;
  width: 670px;
  font-size: 13px;
  font-family: "Myriad Pro", Arial;
  color: #4c4f4f;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 546, ../scss/main.scss */
.media-btns {
  margin-top: 10px;
}
/* line 549, ../scss/main.scss */
.media-btns a {
  display: inline-block;
  margin-right: 10px;
}
/* line 554, ../scss/main.scss */
.media-btns a.last {
  margin-right: 0;
}

/* line 559, ../scss/main.scss */
.media-link {
  color: #db4878;
}

/* line 563, ../scss/main.scss */
.html-style {
  font-family: "Myriad Pro", Arial;
  font-size: 14px;
}
/* line 567, ../scss/main.scss */
.html-style b, .html-style strong {
  font-weight: bold;
}
/* line 571, ../scss/main.scss */
.html-style i, .html-style em {
  font-style: italic;
}

/* line 576, ../scss/main.scss */
.download-logo {
  margin-top: 15px;
  font-family: "Myriad Pro", Arial;
  font-size: 14px;
  width: 120px;
}
/* line 582, ../scss/main.scss */
.download-logo a {
  text-decoration: none;
}

/* line 587, ../scss/main.scss */
.btn-x {
  font-family: "Myriad Pro", Arial;
  padding: 0 10px;
  text-align: center;
  font-size: 12px;
  display: inline-block;
  margin-right: 10px;
  border: 4px solid #ffffff;
  height: 41px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 4px 4px 8px #b8b8b8;
  -moz-box-shadow: 4px 4px 8px #b8b8b8;
  box-shadow: 4px 4px 8px #b8b8b8;
}
/* line 600, ../scss/main.scss */
.btn-x:hover {
  color: #ffffff;
}
/* line 607, ../scss/main.scss */
.btn-x table {
  text-align: center;
  height: 41px;
}
/* line 611, ../scss/main.scss */
.btn-x table td {
  text-align: center;
  vertical-align: middle;
  line-height: 1.2em;
}
/* line 616, ../scss/main.scss */
.btn-x table td p {
  padding: 0;
  margin: 0;
}
/* line 623, ../scss/main.scss */
.btn-x.last {
  margin-right: 0;
}

/* line 628, ../scss/main.scss */
.btn-x.blue {
  background: url("../img/btn-bg-big-blue.png") repeat-x;
}

/* line 632, ../scss/main.scss */
.btn-x.blue-solid {
  background: #72cde8;
}

/* line 636, ../scss/main.scss */
.btn-x.orange {
  background: url("../img/btn-bg-big-orange.png") repeat-x;
}

/* line 640, ../scss/main.scss */
.btn-x.orange-solid {
  background: #fab937;
}

/* line 644, ../scss/main.scss */
.btn-x.min {
  background: url("../img/btn-bg-small-blue.png") repeat-x;
  height: 24px;
}
/* line 648, ../scss/main.scss */
.btn-x.min table {
  height: 24px;
}

/* line 653, ../scss/main.scss */
.btns {
  position: absolute;
  right: 40px;
  bottom: 10px;
  text-align: right;
}

/* line 660, ../scss/main.scss */
.content-project {
  position: relative;
  background: url("../img/mypng/ffffffbf-100.png?1403010469");
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 668, ../scss/main.scss */
.partner-list {
  display: inline-block;
  margin: 10px;
}
/* line 673, ../scss/main.scss */
.partner-list img {
  display: block;
}
